/* [DEV BACKGROUND COLOURS] - BEGIN - Remove starting here */
DIV#header{}
DIV#subheader{ }
DIV#footer{ background: url("/images/footer/footerbg01.jpg") no-repeat scroll center center transparent; height: 150px; margin: 0; padding: 0;}
DIV#subfooter{ }
DIV#container-center{  }
DIV#container-left{padding-top:49px;}
DIV#container-right{padding-top:49px; }
/* [DEV BACKGROUND COLOURS] - END - Remove ending here */

/* IE PNG support - uncomment
img, div { behavior: url(iepngfix.htc) } */

HTML,
BODY,
DL,
DT,
DD,
FORM,
IMG{ margin:0; padding:0; border:0; }

html{font-size:62.5%;}

BODY{ background:url("/images/header/headerbg.jpg") repeat-x scroll 0 0 transparent; color: #363636; font: normal 1.3em "Trebuchet MS",Arial, Verdana, Helvetica, sans-serif; line-height:1.6; }

DIV#container-center{padding:60px 20px 0px 5px;} 
BODY.l DIV#container-center{padding:49px 0px 0px 64px;} 

DFN{ display:none; }

DIV#container-center li{ list-style-type: square !important;} 

ul{padding-left:15px;}
ul li{ line-height:18px; margin-bottom:0.5em;}

h1, h1 img, h2, h3, h4, h5, h6 {padding: 0; margin:0px; line-height:normal; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color:#363636;}
h1 {font-size:2.1em;}
h2{font-size:2.1em;}
h2.sloganh {font-size:1.25em; font-weight:bold; line-height:20px; padding:0px; margin:0px;}
h3 {font-size:1.25em; font-weight:bold; line-height:20px;}
h4 {font-size:1.6em; margin:0.5em auto 0.3em -0.5em; padding:0.1em 0 0.1em 0.5em; color:#363636; text-transform:uppercase;font-weight: normal; line-height: normal;}
h5 {font-size:1.1em; }

p{padding-bottom:1.1em; line-height:18px;}

HR {height: 1px; margin-top: 0.5em; margin-bottom:0.5em; border: none;border-bottom: 1px dotted #737373;}
a{color:#5897b6;}
a:hover{ text-decoration:underline;}
A:visited{color:#f97311;}
#footer a, #footer a:visited{}
ol li{list-style-type:decimal; margin-left:20px;}

b, strong, strong em{font-weight:bold;}
em, em strong{font-style:oblique; font-style:italic;}

.margin-right{margin-right:15px;}
.margin-left{margin-left:15px;}

/*******************Just for CMSMS *******************/
.mceContentBody h1,.mceContentBody h2,.mceContentBody h3,.mceContentBody h4,.mceContentBody h5,.mceContentBody h6,.mceContentBody p{margin:0px; padding:0px;}
.mceContentBody p{padding-bottom:0.8em;}

/*******************************MENU **********************************/
.menuwrap{height:42px; padding-bottom:0px;}

.menuwrap .sf-menu {
    line-height: 0;
    margin: 0 0 0;
    padding: 0 0 0 0;
    width: auto;
}

ul.menu {
    float: right;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    padding: 34px 48px 32px 0;
    width: 113px;
}

.menuwrap > .sf-menu > li#current {
    background: none repeat scroll 0 0 transparent !important;
}

.sf-menu #current {
    background: none repeat scroll 0 0 #C53212 !important;
}

.menuwrap > .sf-menu > li:first-child {
    margin-left: 0;
    width: 118px;
}

.menuwrap > .sf-menu > li {
    background: none repeat scroll 0 0 transparent !important;
    margin-left: 1px;
    width: 122px;
}

ul.menu li {
    line-height: 24px;
    text-align: left;
}

ul.menu li a {
    background: url("/images/marker3.gif") no-repeat scroll 0 7px transparent;
    color: #ffffff;
    padding-left: 15px;
    text-decoration: none;
}

ul.menu li li a { width:190px; background-color:#000}

.menuwrap > .sf-menu > li.item1 > a:hover, .menuwrap > .sf-menu > li.item2.active > a, .menuwrap > .sf-menu > li.item2.sfHover > a {
    background: url("/images/bumenu01a.jpg") repeat-x scroll left 0px transparent;
}

.menuwrap > .sf-menu > li.item1 > a {
    background: url("/images/bumenu01.jpg") repeat-x scroll left top transparent;
}

.menuwrap > .sf-menu > li.item2 > a:hover, .menuwrap > .sf-menu > li.item2.active > a, .menuwrap > .sf-menu > li.item2.sfHover > a {
    background: url("/images/bumenu02a.jpg") repeat-x scroll left 0px transparent;
}

.menuwrap > .sf-menu > li.item2 > a {
    background: url("/images/bumenu02.jpg") repeat-x scroll left top transparent;
}

.menuwrap > .sf-menu > li.item3 > a:hover, .menuwrap > .sf-menu > li.item3.active > a, .menuwrap > .sf-menu > li.item3.sfHover > a {
    background: url("/images/bumenu03a.jpg") repeat-x scroll left 0px transparent;
}
.menuwrap > .sf-menu > li.item3 > a {
    background: url("/images/bumenu03.jpg") repeat-x scroll left top transparent;
}

.menuwrap > .sf-menu > li.item4 > a:hover, .menuwrap > .sf-menu > li.item4.active > a, .menuwrap > .sf-menu > li.item4.sfHover > a {
    background: url("/images/bumenu04a.jpg") repeat-x scroll left 0px transparent;
}

.menuwrap > .sf-menu > li.item4 > a {
    background: url("/images/bumenu04.jpg") repeat-x scroll left top transparent;
}

.menuwrap > .sf-menu > li.item5 > a:hover, .menuwrap > .sf-menu > li.item5.active > a, .menuwrap > .sf-menu > li.item5.sfHover > a {
    background: url("/images/bumenu08a.jpg") repeat-x scroll left 0px transparent;
}
.menuwrap > .sf-menu > li.item5 > a {
    background: url("/images/bumenu08.jpg") repeat-x scroll left top transparent;
}
.menuwrap > .sf-menu > li.item6 > a:hover, .menuwrap > .sf-menu > li.item5.active > a, .menuwrap > .sf-menu > li.item5.sfHover > a {
    background: url("/images/bumenu05a.jpg") repeat-x scroll left 0px transparent;
}
.menuwrap > .sf-menu > li.item6 > a {
    background: url("/images/bumenu05.jpg") repeat-x scroll left top transparent;
}

.menuwrap > .sf-menu > li.item7 > a:hover, .menuwrap > .sf-menu > li.item7.active > a, .menuwrap > .sf-menu > li.item7.sfHover > a {
    background: url("/images/bumenu07a.jpg") repeat-x scroll left 0px transparent;
}

.menuwrap > .sf-menu > li.item7 > a {
    background: url("/images/bumenu07.jpg") repeat-x scroll left top transparent;
}

.menuwrap > .sf-menu > li.item8 > a:hover, .menuwrap > .sf-menu > li.item8.active > a, .menuwrap > .sf-menu > li.item8.sfHover > a {
    background: url("/images/bumenu06a.jpg") repeat-x scroll left 0px transparent;
}
.menuwrap > .sf-menu > li.item8 > a {
    background: url("/images/bumenu06.jpg") repeat-x scroll left top transparent;
}


.menuwrap > .sf-menu > li > a {
    background: none repeat scroll 0 0 transparent;
    border: medium none !important;
    color: #FFFFFF;
    display: block;
    font-size: 1.05em;
    letter-spacing: 0;
    line-height: 1.2307em;
    padding: 10px 0px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.menuwrap > .sf-menu > li > a > span {
    display: inline-block;
    padding-left: 20px;
}

a, button, .button {
    cursor: pointer;
}

.menu ul, .menu li{padding:0; margin:0; list-style:none; list-style-image:none;}

.menu li{float:left; padding:0;border-right:0px solid #f4f4f4;}
.menu li a{display:block;}
.menu .item7{border-right:none;}

/***********************END OF MENU **************************************/

.quicklinks{text-align:left;}
.quicklinks ul {
    background-color: transparent;
    height: auto;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 250px;
}
.quicklinks li {
    float: left;
    list-style: none outside none;
	background: url("/images/home/bu-quicklinks.gif") no-repeat scroll 0 0 transparent;
	color: #5897b6;
    display: block;
	font-size: 13px;
    height: 29px;
    line-height: 20px;
    padding-left: 30px;
    text-decoration: none;
    width: 209px;
}

.quicklinks li a {
	color: #5897b6;
	text-decoration: none;
}
.quicklinks ul li a, .quicklinks ul li a:visited {
    
    float: left;
    margin-top: 3px;

}
.quicklinks ul li a:hover{
    color: #5897b6;
    text-decoration: underline;

}

/******************** FOOTER ******************************/
#subfoot1,#subfoot2,#subfoot3,#subfoot4{float:left; font-size:1em; color:#666666; font-family: "Trebuchet MS",Arial, Verdana, Helvetica, sans-serif;}
#subfoot1{width:250px; text-align: center;}
#subfoot2{width:230px; padding:0px 5px 0px 64px;}

#subfoot3{width:200px; padding-right:20px;}
#subfoot4{width:200px; padding-top:18px}

/***************** LEFTNAV **********************/
#leftnav li{list-style-image:none; text-align:right;}
#leftnav h3{font-size:1.2em;}

/****************CONTACT FORM ***************************/

.appointmentform { width:500px;margin-top: 20px;}
.appointmentform fieldset{border:none;}
.appointmentform fieldset legend{display:none;}

.appointmentform label, .appointmentform input{display:block; float:left;}
.appointmentform label{width:13em; text-align:left; margin-right:1em;}
.appointmentform input, .appointmentform textarea{width:23em; color:#000; margin-bottom:0.6em; border:1px solid #ccc;}
.appointmentform .preferredcontactmethod DIV  {float:left; width:130px; }
.appointmentform .preferredcontactmethod DIV label {width:5em; float:left;}
.appointmentform .preferredcontactmethod DIV input {width:3em; border:none }
.appointmentform .captcha input{float:right; margin-right:60px; margin-top:10px;}
.appointmentform IMG { float:right; padding-right:196px}
.appointmentform .submit { width: 100%; float:right}
.appointmentform .submit input{background: url("/images/sendbubg.png") no-repeat scroll 0 0 transparent; border: medium none; color: #FFFFFF; cursor: pointer; display: inline; height: 23px; margin-left: 0; text-transform: uppercase; width: 68px; float:right; margin-right:250px;}

.error_message, .errorpointer{color:#FF3300;}
.fb_invalid, .error_message {
    color: #990000;
}
.fb_invalid label {
    color: #363636;
}
.contactform {width:500px;}
.contactform fieldset{border:none;}
.contactform fieldset legend{display:none;}
.contactform label, .contactform input{display:block; float:left;}
.contactform label{width:14em; text-align:left; margin-right:1em;}
.contactform input, .contactform textarea{width:21em; color:#000; margin-bottom:0.6em; border:1px solid #ccc;}
input.fbsubmit{width:auto; margin:auto; margin-top:12px; margin-left:0em;}
.contactform .submit { width: 100%; float:right}
.contactform .submit input{background: url("/images/sendbubg.png") no-repeat scroll 0 0 transparent; border: medium none; color: #FFFFFF; cursor: pointer; display: inline; height: 30px; margin-left: 0; text-transform: uppercase; width: 64px; float:right; margin-right:240px;}
.contactform .hidden{display:none;}

#container-center .qenquiryform{ margin-top: 10px; padding:20px; background-color:#f3f3f3;}
#container-center .qenquiryform label{margin-right: 2em;
    text-align: left;
}
#container-center .qenquiryform .captcha{ padding-left:110px;}
#container-center .qenquiryform .submit{padding-left:110px;}
.qenquiryform{margin-top: 10px;}
.qenquiryform .email label { font-family: Trebuchet MS; font-size:13px; color:#4e6b7a; padding:5px 10px 0 0;}
.qenquiryform .message { padding-top:5px;}
.qenquiryform .message  label { font-family: Trebuchet MS; font-size:13px; color:#4e6b7a; padding-right: 35px; vertical-align:top;}
.qenquiryform input {width:18em; border:none; font-family: Trebuchet MS; font-size:12px; margin-top:5px; padding:3px; clear:both; float:left; margin-bottom:5px;}
.qenquiryform textarea {width:18em;border:none;font-family: Trebuchet MS; font-size:12px;margin-top:5px}
.qenquiryform .submit input{background: url("/images/sendbubg.png") no-repeat scroll 0 0 transparent; margin-top:10px; width:66px; height:23px; text-transform:uppercase; color:#fff; cursor:pointer;}
.qenquiryform .captcha{ padding-top:10px;}
.captcha #cntnt01fbrp_captcha_phrase{ width:50%}

div.error_message {
    background: url("/images/ERROR.gif") no-repeat scroll 10px center #FFD6D5;
    border: 1px solid #E98C88;
    color: #D63423;
    padding: 5px 40px;
}
div.error_message {
    color: #FF3300;
}

.qenquiryform .required label{ float:left; clear:both;}


#rhsbmi { color:#363636; }
td.footertext{ font-size:11px; padding:10px 5px; color:#898989;}


#gotop{text-align:right; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.8em; text-transform:uppercase;}

/* NEWS */

#container-center .NewsSummaryMorelink { border-bottom:1px solid #e5e5e5; padding-bottom:10px; margin-bottom:10px; }


.headertop{
    color: #666666;
    font-size: 1em;
	padding:10px 0;
	height:115px;
    vertical-align: baseline;
}
.headertop .headerlogo {
    float: left;
    margin-left: 15px;
    padding-right: 10px;
    width: 195px;
}

.headertop .headerslogan {
    float: left;
    padding: 40px 10px 0;
    width: 230px;
}

.headertop .headerslogan h2{
	text-align:center;
	font-size:22px;
	line-height:19px;
	color:#999999;
}

.headertop .headerslogan p{
	text-align:center;
	font-size:1.05em;
	line-height:19px;
	color:#999999;
}


.headertop .headerappointment {
    float: left;
	text-align:center;
    padding-top: 35px;
    width: 280px;
}

.headertop .headercall {
    float: right;
    padding: 40px 10px 0 5px;
    width: 205px;
}

.headertop .headercall h3 {
	text-align: right;
	font-size:20px;
	line-height:19px;
	color:#e04032;
	font-weight:normal;
}

.headertop .headercall a{
	color:#0072bc;
	float:right;
	text-decoration:none;
	font-size:13px;
}
.headertop .headercall a:hover{
text-decoration:underline;
}

body.cs #breadcumbs {position:absolute;height:23px;top:450px;bottom:0px;left:22px; width:500px;}
body.home #breadcumbs {position:absolute;height:23px;top:692px;bottom:0px;left:10px; width:500px;}
#breadcumbs {position:relative;height:23px;top:10px;bottom:0px;left:0px; width:880px;}

.expand {
    color: #648420;
    cursor: pointer;
    text-decoration: underline;}
	

#rhsbmi {
	background: url("/images/BMIbg.jpg") no-repeat scroll 0 0 transparent;
	height: 440px;
    line-height: 15px;
    margin-bottom: 15px;
    width: 211px;
}


#rhsbmiheader{
    padding: 13px 10px 5px 8px;}
	
#rhsbmiddle{ margin-top:115px;}
	
#rhsbmibottom{line-height: 15px;
    margin-top: 10px;
    padding: 10px 10px 5px 20px}
	
#lhsenquiry {
	background: url("/images/enquirybg.jpg") no-repeat scroll 0 0 transparent;
	height: 352px;
    line-height: 15px;
    margin-bottom: 15px;
    width: 240px;
}
#lhsenquiryheader{
    padding: 5px 10px 0;}
#lhsenquirymiddle{ padding-left:10px;}

.contactform IMG {
    float: right;
    padding-right: 185px;
}

#cntnt01moduleform_1{ padding-top:10px;}
.contactform .captcha input {
    float: left;
    margin-left: 195px;
    margin-top: 10px;

}